OpenWrt 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1963078 漏洞类型 注入
发布时间 2020-03-16 更新时间 2020-04-03
CVE编号 CVE-2020-7982 CNNVD-ID CNNVD-202003-988
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-988
|漏洞详情
OpenWrt是一套针对嵌入式设备的Linux操作系统。 OpenWrt的opkg fork的软件包列表解析逻辑中存在注入漏洞。攻击者可通过实施中间人攻击利用该漏洞注入任意代码 。以下产品及版本受到影响:OpenWrt 18.06.0版本至18.06.6版本,OpenWrt 19.07.0版本,OpenWrt LEDE 17.01.0版本至17.01.7版本。
|参考资料

来源:MISC

链接:https://github.com/openwrt/openwrt/commits/master


来源:CONFIRM

链接:https://openwrt.org/advisory/2020-01-31-1


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-7982